/*
Theme Name:     Real Estate - 1
Description:    
Author:         admin
Template:       realestate-7
Version:		1.3.5

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../realestate-7/style.css");

#topbar-wrap { background #F9333D }
.testimonials { margin: 20px 0 0 0;}
  .aq-block-aq_testimonial_block p { padding: 0 11%; font-size: 20px; font-weight: 500; line-height: 31px;}

/*
.single-listings article.span_9 {   margin-left: 50px; }
*/
